html,
body {
  padding: 0;
  margin: 0;

  /*background-image: url(images/avata.png);*/
  animation: gradient-animation 18s ease infinite;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-image: url(./images/bg.png);
}

.hero {
  z-index: 999;

  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva,
    Verdana, sans-serif;
  width: 100%;
}
header {
  margin: 0 auto;

  background: rgba(0, 0, 0, 0.108);
  border-radius: 0 0 5px 5px;
  text-align: center;
  font-size: large;
  backdrop-filter: blur(15px);
  border: solid 3px rgba(33, 33, 33, 0.434);
}
.hero h1 {
  margin: 0;
  padding-top: 1rem;
  font-size: 4rem;
  padding: 0;
}

.resume-section {
  margin: 40px 0;
}
.resume {
  margin: 0 auto;

  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  width: 95%;

  gap: 20px;
  max-width: 1200px;
}

.resume > div {
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  border: solid;
  border: solid 4px rgba(0, 0, 0, 0.468);
  background-color: #6c6c6e62;
  backdrop-filter: blur(10px);
  box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.63);
}

.resume .heading {
  background-color: rgba(93, 55, 3, 0.5);
  border-bottom: solid 1px;
  height: 80px;

  align-content: center;
  border-radius: 6px 6px 0 0;
  padding: 8px;
}
.resume .list {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 500;
  padding: 0px 10px;
}
.resume .heading *,
.list p {
  padding: 0;
  margin: 0;
}
.heading p {
  font-family: sans-serif;
  color: #000000ce;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
  list-style: circle inside;
}
li {
  margin-bottom: 8px;
}
.education ul p {
  color: #1b1b1eb6;
  margin: inherit;
  padding-left: 1.4rem;
}
.education li {
  margin-bottom: 20px;
}
.project {
  max-width: 95%;
  margin: 0 auto;
}
.tindog-project {
  border: solid 4px rgba(91, 89, 89, 0.579);
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  min-width: 500px;
  max-width: 780px;
  border-radius: 10px;
  gap: 8px;
  box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.63);
  padding: 0;
  background-color: rgba(255, 255, 255, 0.029) px;
  backdrop-filter: blur(6px);
  margin: 0 auto;
}
.tindog-Description {
  flex: 1;
  padding: 0;
}
.tindog-Description a {
  color: black;
  font-size: large;
}
.tindog-image {
  border-right: rgba(0, 0, 0, 0.623) solid 2.5px;
  flex: 1;
}
.tindog-Description * {
  padding: 0;
  margin: 0;

  display: inline-block;
  padding-right: 10px;
}
.tindog-project p {
  font-family: sans-serif;
}
.mock {
  border: rgba(198, 198, 198, 0.507) 2.7px solid;
  border-radius: 20px;
  color: rgba(0, 0, 0, 0.919);
  padding: 4px;
  box-shadow: 2px 3px 10px 2px rgba(0, 0, 0, 0.842);
  font-family: sans-serif;
  backdrop-filter: blur(50px);
  padding: 3px;
  margin-top: 0;
  margin-bottom: 5px;
}
.mock div {
  width: auto;
  border-radius: 50%;
  margin: 0;
  background-color: rgb(49, 49, 219);
  height: 10px;
}

.tindog-image img {
  border-radius: 5px 0 0 5px;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.about-contact {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
  font-size: large;
  font-family: sans-serif;
  padding: 0 10px;
}
.my-avarta {
  width: 150px;
  border-radius: 50%;
  height: auto;
  object-fit: cover;
  border-style: ridge;
  border-color: rgba(0, 0, 0, 0.699);
  border-width: 6px;
}
.social-icons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  margin: 0 auto;
  max-width: 40%;
}

.social-icons svg {
  color: black;
  height: 1.5rem;
  width: auto;
}
.footer {
  background-color: rgba(255, 255, 255, 0.232);
  font-family: "Courier New", Courier, monospace;
  backdrop-filter: blur(5px);
  color: rgb(0, 0, 0);
}
footer {
  border-top: black solid 1px;
  margin: 0 auto;
  width: max-content;
  padding: 6px;
}
.title {
  text-align: center;
  margin: 0;
  padding: 0;
  font-family: sans-serif;

  font-size: 1.2rem;
}
@media (max-width: 550px) {
  .tindog-project {
    flex-direction: column;
    width: 90%;
    max-width: 500px;
    min-width: 0px;
  }

  .tindog-image {
    border: 0;
    border-bottom: rgba(0, 0, 0, 0.623) solid 2.5px;
  }
  .tindog-Description {
    padding-left: 6px;
  }
  .resume > div {
    margin-left: 0;
    margin-right: 0;
    max-width: 330px;
    width: 100%;
    margin: 0 auto;
  }
  .hero-text h1 {
    font-size: 120%;
  }
  .hero-text p {
    font-size: 1rem;
  }
  .social-icons {
    max-width: 80%;
  }
}
